Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005342 [ardour] features feature N/A 2013-02-15 19:36 2013-06-18 06:10
Reporter jamiejessup View Status public  
Assigned To paul
Priority normal Resolution fixed  
Status resolved   Product Version 3.X git (version in description)
Summary 0005342: Inlcude Remote Control IDs for Sends
Description Include Remote Control IDs for External as well as Aux Sends.

A suggestion would be to number them starting from master remote control ID +1 (319), then following the order of the mixer, they could also be numbered increasingly from pre to post fader within each track.
Additional Information
Tags No tags attached.
Attached Files

Sponsor -  Users sponsoring this issue
Sponsors List Total Sponsorship = US$ 50

2013-02-15 19:37: jamiejessup (US$ 50)

- Relationships

-  Notes
(0014653)
jamiejessup (reporter)
2013-02-17 11:33

I think actually a better (more organized) way to do this would be actually to follow the same style as a MIDI binding map and access send gains like

/ardour/routes/sends/gainabs [remote_id_of_track] [send_number] [gain_abs]

or:

/ardour/routes/sends/gaindB [remote_id_of_track] [send_number] [gain_dB]

Any thoughts?
(0015026)
jamiejessup (reporter)
2013-06-17 19:41

Implemented in 3.2
(0015029)
paul (administrator)
2013-06-18 06:10

see notes - apparently implemented satisfactorily.

- Issue History
Date Modified Username Field Change
2013-02-15 19:36 jamiejessup New Issue
2013-02-15 19:37 jamiejessup Sponsorship Added jamiejessup: US$ 50
2013-02-15 19:37 jamiejessup Sponsorship Total 0 => 50
2013-02-15 19:37 jamiejessup Issue Monitored: jamiejessup
2013-02-17 11:33 jamiejessup Note Added: 0014653
2013-06-17 19:39 jamiejessup Issue End Monitor: jamiejessup
2013-06-17 19:41 jamiejessup Note Added: 0015026
2013-06-17 19:41 jamiejessup Issue Monitored: jamiejessup
2013-06-17 19:42 jamiejessup Issue End Monitor: jamiejessup
2013-06-18 06:10 paul Note Added: 0015029
2013-06-18 06:10 paul Status new => resolved
2013-06-18 06:10 paul Resolution open => fixed
2013-06-18 06:10 paul Assigned To => paul


Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker